/* Geral */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 5px;
}

a:link {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FF6820;
	font-weight: bold;
}
a:active {
	color: #FF6820;
	font-weight: bold;
}

#fundo {
	position: absolute;
	width:619px;
	height:420px;
	top:50%;
	left: 50%;
	border: 2px none #000000;
	margin-top: -210px;
	margin-left: -310px;
	text-align:left;
	z-index: 4;
}

#main {
	position: absolute;
	width:619px;
	height:420px;
	top:50%;
	left: 50%;
	border: 2px none #000000;
	margin-top: -210px;
	margin-left: -310px;
	text-align:left;
	z-index: 4;
}

#barra {
	position:  absolute;
	width: 619px;
	height: 30px;
	top: 50%;
	left:  50%;
	margin-top: 180px;
	margin-left: -309px;
	z-index: 1;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	visibility: visible;
}

#txt_home {
	position: absolute;
	width: 194px;
	height: 168px;
	z-index: 3;
	left: 10px;
	top: 5px;
	visibility: visible;
}

.txt_home_int {
	color: #003399;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 16px;
}



/* Perfil */

#txt_perfil {
	position: absolute;
	width: 495px;
	height: 314px;
	z-index: 5;
	left: 15px;
	top: 18px;
	visibility: visible;
	overflow: auto;
}

#txt_perfil_fundo {
	position: absolute;
	width: 510px;
	height: 323px;
	z-index: 4;
	overflow: auto;
	left: 12px;
	top: 18px;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60); -moz-opacity: 0.6;
	visibility: visible;
	background-color: #D5FFDF;
}

.txt_perfil_int {
	color: #003399;
	text-align: left;
	line-height: 14.5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}

/* Atividades Acadêmicas */

#txt_atacad {
	position: absolute;
	width: 540px;
	height: 325px;
	z-index: 3;
	overflow: auto;
	visibility: visible;
	left: 12px;
	top: 18px;
	
}

#txt_fundo {
	position: absolute;
	width: 549px;
	height: 345px;
	z-index: 2;
	overflow: auto;
	left: 12px;
	top: 18px;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); -moz-opacity: 0.5;
	visibility: visible;
	background-color: #F3F5F8;
}

.txt_atacad_int {
	color: #003399;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 16px;
	padding: 10px;
}

/* Atuação profissional */

#txt_atprof {
	position: absolute;
	width: 588px;
	height: 370px;
	visibility: visible;
	z-index: 4;
	overflow: auto;
	left: 6px;
	top: 18px;
}

.txt_atprof_int {
	color: #003399;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 16px;
}

#img_atprof {
	position: absolute;
	width: 67px;
	height: 89px;
	z-index: 3;
	left: 480px;
	top: 38px;
	visibility: visible;
}

/* Papos e fotos */

#txt_papfot {
	position: absolute;
	width: 619px;
	height: 390px;
	visibility: visible;
	z-index: 4;
	overflow: auto;
}

.txt_atprof_int {
	color: #000099;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 16px;
}
#img_foto {
	position: absolute;
	width: 67px;
	height: 89px;
	z-index: 3;
	left: 480px;
	top: 38px;
	visibility: visible;
}

/* Contatos */

#txt_cont {
	position: absolute;
	width: 200px;
	height: 73px;
	z-index: 3;
	left: 385px;
	top: 63px;
	visibility: visible;
}

.txt_cont_int {
	color: #003399;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	line-height: 16px;
}

#formulario {
	position: absolute;
	width: 230px;
	top: 10px;
	left: 10px;
	visibility: visible;
	z-index: 3;
	height: 285px;
}

#formcont {
	padding: 3px;
	color: #003399;
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
}

.forminput {
	border: 1px inset #000000;
	background-color: #CCE7FF;
}

#formthnx {
	position: absolute;
	width: 285px;
	height: 100px;
	top: 183px;
	left: 171px;
	background-color: #FFFFCC;
	visibility: visible;
	z-index: 5;
	text-align: center;
}
